
	.leftSideBar {display:none}
	.rightSideBar {display:none}
	nav.smallScreen { display:inline }
	div#adSmallScreen { display:inline }
	div#adBanner { display:none }

h1 { font-size: x-large;  }
ul          {list-style-image: none; margin:0 }
ul ul       { list-style-image: none; margin:0 }
ul ul ul    { list-style-image: none; }
li 			{ padding-bottom:5px }

.topBottomBorder { margin:0; }
div#container    { margin:0; }
article#contentLarge { padding:0; width:100%; }
article#content { padding:0; width:100%; }
div#searchBox   { width:250px }
div#homeText    { width:60px }
div#homemapa    { width:60px }

.textLarge { font-size: large; }

.indentLarge   { margin-left: 5px }
.indentSmall   { margin-left: 2px }

.indexImage  { clear:both; min-height:10px; width:95%; text-align:left }
.indexText   { clear:both; min-height:10px; width:95% }

nav.topNav { padding: 0; }

div.columnsTwoNoBorder { width: 95%; }
div.columnsThreeNoBorder { width: 95%; }
div.columnsThreeBorders { width: 95%; padding: 5px; margin: 5px 5px 0px 5px;}
div.columnsFourNoBorder { width:95%; }
div.columnsTwo { width: 95%; }
div.columnsTwoB  { width:95% }
div.columnsThree { width: 95%  }
div.columnsFour { width:95%; min-height:0 }
div.columnsFourTall { width:95%; min-height:0 }
div.galleryPage { width:95%; min-height:0 }

.floatStop { margin: 0; }
.floatRight { margin: 0; }
.floatLeft { margin: 0;  }


